Subject: Re: bug#22738: Build failure in vigra

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 24 Feb 2016 12:30:38 +0100

Andreas Enge <[email-masked]> writes:

> On Thu, Feb 18, 2016 at 10:59:11PM -0500, Leo Famulari wrote:
>> It looks like we need this module 'vigranumpy':
>> https://ukoethe.github.io/vigra/doc-release/vigranumpy/index.html
>
> This is part of the vigra source code. There should soon be a new vigra
> release:
>    https://mailhost.informatik.uni-hamburg.de/pipermail/vigra/2016-February/001317.html
> but it also failed its tests for me (in another place).
>
> I made a bug report on the vigra mailing list:
>    https://mailhost.informatik.uni-hamburg.de/pipermail/vigra/2016-February/001319.html

I’m told[1] that this is solved on branch “version-1-11-rc”, but I
haven’t been able to test this yet.  Would anyone else like to try?

~~ Ricardo

[1]: https://github.com/ukoethe/vigra/issues/326#issuecomment-187669279